/* all page stuff*/
body {
    background: rgb(222, 195, 186);
    background: linear-gradient(0deg, rgba(222, 195, 186, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #292e3d;
    font-size: 16px;
    font-family: 'Ms Gothic';
    scrollbar-color: #dec3ba #000;
    scrollbar-width: thin;
}

::-webkit-scrollbar {
    width: 5px;
    height: 2px;

}

::-webkit-scrollbar-track {
    background: #fff;
}

::-webkit-scrollbar-thumb {
    background: #888;
}

::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.container {
    position: relative;
    z-index: 5;
    display: grid;
    grid-gap: 10px;
    grid-auto-flow: dense;
    grid-template-columns: 100px 290px 290px;
    grid-template-areas:
        'banner banner banner'
        'sidebar content content'
        'sidebar content content'
        'footer footer footer';
    width: 700px;
    margin: 0 auto;
}

.banner {
    grid-area: banner;
    background-color: #fff;
    border: 1px solid #292e3d;
    width: max-content;
    height: 84px;
}

.navigation {
    grid-area: nav;
    background-color: #fff;
    border: 1px solid #292e3d;
    padding: 10px;
}

.content {
    grid-area: content;
    background-color: #fff;
    border: 1px solid #292e3d;
    padding: 10px;
}

.footer {
    grid-area: footer;
    margin-top: -10px;
    text-align: center;
}

.sidebar{
    grid-row:2;
}

#up{
    border: 1px dashed #292e3d;
    background:rgba(255, 255, 255, 1);
    position: fixed;
    padding:5px;
    text-align: center;
    bottom:10px;
    right:10px;
}

#up a{
    text-decoration: none;
}

.stats {
    grid-area: stats;
    background-color: #fff;
    margin-top: 10px;
    border: 1px solid #292e3d;
    padding: 10px;
    text-align: center;
}

.music {
    grid-area: music;
    background-color: #fff;
    margin-top: 10px;
    border: 1px solid #292e3d;
    padding: 10px;
}

h2 {
    text-align: center;
    font-weight:400 ;
    margin: 10px;
}

a {
    text-decoration: underline;
    color: #292e3d;
}

a:hover {
    color: #98b1c8;
}

#mobile {
    display: none;
}

hr {
    border: none;
    border-top: 1px dashed #292e3d;
}

::-moz-selection {
    /* Code for Firefox */
    color: #98b1c8;
    background: #292e3d;
}

::selection {
    color: #98b1c8;
    background: #292e3d;
}

/*home*/

#index {
    text-align: center;
}

#alien9 {
    float: left;
    margin: 5px;
}

.twocol {
    grid-template-columns: 278px 278px;
    display: grid;
    text-align: center;
    gap: 10px;
}

.changelog, .scrollbox {
    display: block;
    max-height: 200px;
    overflow-y: scroll;
    border: 1px dashed #292e3d;
}

.about .twocol  img{
    border: 1px solid #292e3d;
}

.center{
    margin: auto;
    width:fit-content;
}

.fanlisting {
    width: 570px;
    overflow: scroll;
}

.fanimages {
    width: max-content;
}

.shrines #shrines>div {
    text-align: center;
    margin: 10px;
    border: 1px solid #292e3d;
    padding: 10px;
}

.shrines #shrines>div>a>img:hover {
    filter: invert(100%);
}

.shrines #shrines {
    display: grid;
    grid-template-columns: 50% 50%;
}

#protector {
    border: 1px solid #292e3d;
}

.notfound {
    background: #292e3d;
    color:#f7f7f7;
    text-align: center;

}

.notfound a {
    color:#f7f7f7;

}

.pinboard{
    background: url(/images/graphix/corkboard.jpg);
    color:#f7f7f7;
    text-align: center;
    padding: 10px;
    border:4px double #292e3d;
    height:400px;
    background-size: cover;
}

/* sonic shrine */

.sonic {
    background: #4e62bd;
    background: linear-gradient(0deg, #4e62bd 0%, #fff 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #3c3750;
    scrollbar-color: #4e62bd #3c3750;
    scrollbar-width: thin;
}

.sonic #deco1 {
    float: right;
    shape-outside: url(/shrines/sonic/sonic.png);
    margin: 2px;
}

/* ukgk */
.ukagaka {
    background: #22201f;
    background: url(/shrines/ukagaka/bg.png);
    color: #3c3750;
    scrollbar-color: #22201f #3c3750;
    scrollbar-width: thin;
}

.ukagaka .content {
    padding: 5px;
    border: solid 10px;
    border-image-slice: 6;
    border-image-width: 6px;
    border-image-repeat: repeat;
    border-image-source: url(/shrines/ukagaka/border.png);
    position: relative;
    border-style: solid;
}

.ukgk {
    float: left;
}

.ukgk:nth-of-type(even) {
    float: right;
}

.ukagaka td,
.ukagaka th {
    border: 1px solid #000;
    border-spacing: 0px;
    background: #fff;
    padding: 5px;
    text-align: left;
    font-weight: normal;
}

.ukagaka h3:nth-child(even) {
    text-align: right;
}


/* pc98 */
.pc98 {
    background: #ef9889;
    background: linear-gradient(0deg, #ef9889 0%, #fff 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #3c3750;
    scrollbar-color: #ef9889 #3c3750;
    scrollbar-width: thin;
}

/* touhou */
.touhou {
    background: #585474;
    background: linear-gradient(0deg, #585474 0%, #fff 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #3c3750;
    scrollbar-color: #585474 #3c3750;
    scrollbar-width: thin;
}

/* rhytm game */

.rg {
    background: #f7f7f7;
    background: linear-gradient(0deg, #206d15 0%, #fff 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #3c3750;
    scrollbar-color: #206d15 #3c3750;
    scrollbar-width: thin;
}

/* kidorikko */

.kidorikko {
    background: #f7f7f7;
    background: linear-gradient(0deg, #839983 0%, #fff 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #3c3750;
    scrollbar-color: #206d15 #839983;
    scrollbar-width: thin;
}

.kidorikko span{
    text-decoration: dotted underline;
}

.kidorikko #members img{
    border:3px double black;
}

.kidorikko .discog {
    text-align: center;
}

.nijiura {
    background: #bfc7f3;
    background: linear-gradient(0deg, #bfc7f3 0%, #fff 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #3c3750;
    scrollbar-color: #bfc7f3 #3c3750;
    scrollbar-width: thin;
}

/* this is all not even in use. comment out
.music-index #image {
    font-size: 0;
    text-align: center;
    width: min-content;
    margin: auto;
    border: 1px solid #000;
}

.music-index img {
    vertical-align: bottom;
}

.music-index p {
    margin: 5px 115px;
    width: fit-content;
}


.music-index {
    font-size: 12pt;
    font-family: Georgia, 'Times New Roman', Times, serif !important;
    color: red !important;
    text-align: center;
    background: url(/me/music/bg.gif) !important;
}

.music-index a {
    color: red !important;
}
*/

.sites .content{
    text-align: center;
}

.marquee {
    width: 450px;
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
  }
  
  .marquee span {
    display: inline-block;
    padding-left: 100%;
    /* show the marquee just outside the paragraph */
    will-change: transform;
    animation: marquee 15s linear infinite;
  }
  
  .marquee span:hover {
    animation-play-state: paused
  }
  
  
  @keyframes marquee {
    0% { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
  }
  

.sites table{
    margin: 0 auto;
    width:450px;
}

.sites td, tr, th{
    border: 1px solid #292e3d;
    padding: 5px;
}